# CommonMark\Render\HTML

(cmark >= 1.0.0)

CommonMark\Render\HTML — Rendering

### Beschreibung

CommonMark\Render\HTML(CommonMark\Node `$node`, int `$options` = ?): string

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Parameter zur Verfügung.

### Parameter-Liste

`node`
`options`
  A mask of:
  `CommonMark\Render\Normal` (int)
  `CommonMark\Render\SourcePos` (int)
  `CommonMark\Render\HardBreaks` (int)
  `CommonMark\Render\Safe` (int)
  `CommonMark\Render\NoBreaks` (int)

### Rückgabewerte

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open